.ercp{
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
}
 .footer {    
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    height: 300px;
    margin-bottom:50px;
    margin-top: 20px;
}
.F-left {
  width:49%;
  float:left;
}
.F-right{
 width:49%;
 float:right;
}
.tabs{ padding: 0 5%;}
.ercp ul li {
    width: 24%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: 700;
    background: #e3ebf6;
    color: #2e5c9a;
    text-align: center;
    margin-left: 5px;
    cursor: pointer;
    display: inline-block;
}

.active {
    background: #005684 !important;
    color: #fff !important;
}
.clear{clear:both;}
.ercp-container {
    padding: 25px 0;
    border: 1px solid #005684;
    height:900px;
}
.ercp-container .swiper-slide{
    overflow:scroll;
}
/*政策文件*/
.zcwj  {width:100%%;}
.zcwj .title {width:100%;height:52px;border-bottom:3px solid #005684;line-height:52px;}
.zcwj .title .txt{float:left;font-size:22px;color:#005684;padding-left: 20px;}
.zcwj .title .more{float:right;width:50px;height:52px;background: url(/uiFramework/commonResource/image/2022051011123270384.gif) no-repeat left center;font-size:16px;padding-left: 15px;}
.zcwj .content{background:#f7f7f7;}
.zcwj .content ol {padding:20px 0 0 25px;}
.zcwj .content ol li a {display: inline-block; max-width: 420px;white-space: nowrap;overflow: hidden;
text-overflow:ellipsis; padding-left: 20px;font-size: 16px;line-height: 40px;color: #555;background: url(/uiFramework/commonResource/image/2022051011122582046.gif) no-repeat left center;}


/*热点问题*/

.rdwt  {width:100%;}
.rdwt .title {width:100%;height:52px;border-bottom:3px solid #005684;line-height:52px;}
.rdwt .title .txt{float:left;font-size:22px;color:#005684;padding-left: 20px;}
.rdwt .title .more{float:right;width:50px;height:52px;background: url(/uiFramework/commonResource/image/2022051011123270384.gif) no-repeat left center;font-size:16px;padding-left: 15px;}
.rdwt .content{background:#f7f7f7;}
.rdwt .content ol {padding:20px 0 0 25px;}
.rdwt .content ol li a {display: inline-block; max-width: 420px;white-space: nowrap;overflow: hidden;
text-overflow:ellipsis; padding-left: 20px;font-size: 16px;line-height: 40px;color: #555;background: url(/uiFramework/commonResource/image/2022051011122582046.gif) no-repeat left center;}


@media screen and (max-width:390px) ,(max-width:768px) ,(max-width:820px) ,(max-width:1160px) {
   .ercp{max-width: 100%;min-width:100%;padding:0;}
   .ercp ul li{display:block;width:90%;margin:5%;border: 1px solid #4172f6;}
   .footer{ max-width: 100%;min-width: 100%;}
   .banner img {display:none}
   .banner {background: url(/tianjin_customs/resource/cms/2022/05/2022051111303642800.jpg) no-repeat center center;
    height: 100px;
    background-size: cover;}
   .zcwj{width:100%;}
   .tabs{ padding: 0;}
   .swiper-slide img {width:100%;}
  .rdwt{width: 100%;float: none;}
  .rdwt .content{height:auto;}
  .zcwj .content{height:auto}
  .F-left,.F-right{width:100%;}
  .swiper-container{height: 400px;}
}